IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='ORDEM_SIGLA' AND OBJECT_ID = OBJECT_ID('EST_PROD_CURVA_SIGLA'))
BEGIN
ALTER TABLE dbo.EST_PROD_CURVA_SIGLA ADD
	ORDEM_SIGLA int NULL

ALTER TABLE dbo.EST_PROD_CURVA_SIGLA ADD CONSTRAINT
	DF_EST_PROD_CURVA_SIGLA_ORDEM_SIGLA DEFAULT (0) FOR ORDEM_SIGLA
END

